Show / Hide Table of Contents

# Class OpenIddictQuartzConfiguration

Contains the methods required to ensure that the OpenIddict Quartz.NET configuration is valid.

##### Inheritance

System.Object
OpenIddictQuartzConfiguration

###### Namespace: OpenIddict.Quartz

###### Assembly: cs.temp.dll.dll

##### Syntax

    public class OpenIddictQuartzConfiguration : IConfigureOptions<QuartzOptions>

### Methods

#### Configure(QuartzOptions)

##### Declaration

    public void Configure(QuartzOptions options)

##### Parameters

Type | Name | Description
--- | --- | ---
QuartzOptions | options |